
class Options:
    def __init__(self,file):
        lista = self.readOptions(file)
        self.krew_ilosc = int(lista[0])
        self.krew_rozrzut = float(lista[1])
        self.glosnosc_dzwieki = int(lista[2])/100.0
        
    def readOptions(self,file):
        plik = open(file)
        zaw = plik.readlines()
        plik.close()
        lista = []
        for elem in zaw:
            if (not elem[0]=="#"):
                lista.append(elem)
        return lista
    